# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.550   -> 1.551  
#	Documentation/usb/proc_usb_info.txt	1.2     -> 1.3    
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/03/19	greg@kroah.com	1.551
# USB proc_usb_info.txt
# 
# documented the fact that the interval is not always reported in ms.
# --------------------------------------------
#
diff -Nru a/Documentation/usb/proc_usb_info.txt b/Documentation/usb/proc_usb_info.txt
--- a/Documentation/usb/proc_usb_info.txt	Wed Apr  3 16:39:58 2002
+++ b/Documentation/usb/proc_usb_info.txt	Wed Apr  3 16:39:58 2002
@@ -1,6 +1,6 @@
 /proc/bus/usb filesystem output
 ===============================
-(version 2002.03.18)
+(version 2002.03.19)
 
 
 The /proc filesystem for USB devices provides /proc/bus/usb/drivers
@@ -259,7 +259,7 @@
 
 Endpoint descriptor info (can be multiple per Interface):
 
-E:  Ad=xx(s) Atr=xx(ssss) MxPS=dddd Ivl=dddms
+E:  Ad=xx(s) Atr=xx(ssss) MxPS=dddd Ivl=dddss
 |   |        |            |         |__Interval (max) between transfers
 |   |        |            |__EndpointMaxPacketSize
 |   |        |__Attributes(EndpointType)
